--- 
vendor: "ESRI"
id: "5"
title: "Zonificación aptitud física y socioambiental (Prof. 20m)"
properties: 
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  z_aptitudportuaria: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  z_ambiental: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  z_fisica_20m: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  aptitud_social: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  obs_zonificacion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sintesis_ambiental: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sintesisi_fisica_terrestre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  síntesis_fisica_marina: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  síntesis_social: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/ZONIFICACIÓN/OGCFeatureServer/collections/5/queryables"